 body {
    	font: 100%  Helvetica,Verdana,sans-serif;
    	background-color: black;
		margin: 0 auto;
		background-position:top;
		text-align: center;   	
    	
    }
		
#container {
    	width:1024px;
    	margin: 0 auto; 
		margin-bottom:50px;
    	text-align: left;
		}
	
#top {
	width:1024px;
	height:90px;
	margin: 0 auto; 
	text-align: left;
	background-color: white;
	font-size:10px;
	font-style:normal; 
    }
	
#topnavi {
	width:710px;
	height:50px;
	margin-left:425px; 
	padding-top:45px;
	text-align: left;
	color:#ffffff;
	font-size:10px;
	font-style:normal; 
    }
	

	
 #Logo {
	position:absolute;
	z-index:11;
	height:139px;
	width:178px;
	margin-left:45px;
	margin-top:-65px;
	color:#000000;
	background-image:url(../Bilder/Logo_2015_klein.png);
	background-repeat:no-repeat;
	background-position:bottom;
	overflow: auto;
    }
	
#header {
	position:relative;
	width:1024px;
	height:524px;
	margin: 0 auto; 
	text-align: left;
}
#headerbottom {
	position:relative;
	height:150px;  
	background-color:black;
    text-align:left;
	font-size:14px;
	font-style:normal;	
    }
	
#subnavi {
	z-index:1;
	width:1024px;
	position:relative;	
	height:35px; 
    text-align:left;
	background-color:black;
    }
#subnavitext {
	z-index:90;
	width:450px;
	height:30px;
	padding-left:85px;
	position:absolute;	 
    font-size:12px;
	font-style:normal;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	line-height:21px;
	color:white;	 
    }	
	
	#subnavitext a {
	color:#fff;	 
    }


 #content {
 	z-index:98;
	position:relative;
    width:1024px;
    min-height:450px;
    background:#ffffff;
	background-image:url(../Bilder/blume.png);
	background-repeat:no-repeat;
    margin-top:-50px;
	font: 100%  Helvetica,Verdana,sans-serif;
    text-align: left; 
	color:#333333;
    }
	
	/* nur für den IE7 */	
*:first-child+html #content {
 	z-index:98;
	position:relative;
    width:1024px;
    background:#ffffff;
	background-image:url(../Bilder/blume.png);
	background-repeat:no-repeat;
    margin-top:-50px;
	font: 100%  Helvetica,Verdana,sans-serif;
	font-size:8px;
	font-style:normal;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	line-height:21px;
	text-align: left; 
	color:#333333;
    }



	
#contentheader1 {
	position: absolute;
    width:341.3px;
	height:350px;
    }

 #contenttext1 {
    width:300px;
	padding-top:25px;
	padding-left:25px;
	padding-bottom:25px;
    text-align:left;
	font-size:12px;
	font-style:normal;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	line-height:21px;
	color:#3c2930;
    }
	

#contentheader2 {
	position: absolute;
    width:341.3px;
	height:350px;
	margin-left: 341.3px;

    }

 #contenttext2 {
    width:300px;
	padding-top:25px;
	padding-left:25px;
	padding-bottom:25px;
    text-align:left;
	font-size:12px;
	font-style:normal;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	line-height:21px;
	color:#3c2930;
    }
	
#contentheader3 {
	position: absolute;
    width:341.3px;
	height:350px;
	margin-left: 682.6px;

    }

 #contenttext3 {
    width:300px;
	padding-top:25px;
	padding-left:25px;
	padding-bottom:25px;
    text-align:left;
	font-size:12px;
	font-style:normal;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	line-height:21px;
	color:#3c2930;
    }

	
#footer {
z-index:99;
	position:relative;
    width:1024px;
	height:important!;
    background:#828083;
    margin: 0 auto; 
	
    }
	
#footerschmal {
	position:relative;
    width:1024px;
	height:25px;
    padding-top:10px;
	margin-top:10px; 
	font: 100%  Helvetica,Verdana,sans-serif;
	font-size:12px;
    text-align:center;
	color:#ccc;
    }
	
	a:link {  color:white; text-decoration:none; }
	a:visited { color:white; text-decoration:none; }
	a:focus {  color:white; text-decoration:none; }
	a:hover {  color:white; text-decoration:none; }
	a:active { color:white; text-decoration:none; }

h1{
text-align:left;
font-size:16px;
font-style:normal;
font-family:Geneva, Arial, Helvetica, sans-serif;
line-height:21px;
color:#59585d;
}


img {
border:none;}
